<!doctype html>
<html>
<head>
  <title>open portal</title>
  <meta http-equiv='Content-Type' content='text/html; charset=utf-8'>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="shortcut icon" href="./assets/icon.png" type="image/x-icon">
</head>
<body>
    <div id="app"></div>
</body>
</html>